nand_block_bad
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_block_bad — [DEFAULT] Read bad block marker from the chip

## Synopsis

`int nand_block_bad (` | struct mtd_info * | mtd,
| loff_t | ofs,
| int | getchip`)`;

## Arguments

`mtd`

  MTD device structure

`ofs`

  offset from device start

`getchip`

  0, if the chip is already selected

## Description

Check, if the block is bad.

Prev | Up | Next
nand_verify_buf16 | Home | nand_default_block_markbad